html, body {height: 100%;}
body { background-color: #ffffff; color: #111111; padding: 0px; margin: 0px;}

body, p, ol, ul, td {
font-family: verdana, arial, helvetica, sans-serif;
font-size: 15px;
}

input {
border-collapse: collapse;
border: 1px solid #444444;
}

li { margin: 0 0 3px 0; }
blockquote { margin-left: 20px; }

.highlite { color: #252a77; } /* 14174d 272593 42880e 444444 */
.grey { color: #666666; }

a { color: #2522c5; text-decoration: none; border-bottom: none; } /* 1px dotted #272593 */
a:link { color: #2522c5; text-decoration: none; border-bottom: none; }
a:visited { color: #2522c5; text-decoration: none; border-bottom: none; }
a:hover { color: #2522c5; background-color: #bbbbbb; text-decoration: none;  border-bottom: none;}

.cancelbox { border: 1px solid #2522c5; padding-left: 3px; padding-right: 3px }

.imagelink { border: none; }
.imagelink:link { text-decoration: none; border: none;}
.imagelink:visited { text-decoration: none; border: none;}
.imagelink:hover { text-decoration: none; background-color: transparent; border: none;}

.twitter { color: #6e6ce1; text-decoration: none; border: none;}
.twitter:link { color: #6e6ce1; text-decoration: none; border: none;}
.twitter:visited { color: #6e6ce1; text-decoration: none; border: none;}
.twitter:hover { color: #6e6ce1; background-color: transparent; text-decoration: underline; border: none; }

.twitterfeed { color: #444444; }
.cb { background-color: #dddddd; padding-left: 5px; line-height: 21px; }

table {   border: 0px; border-collapse: collapse; }
td, tr, img { border: 0px; padding: 0px; margin: 0px;}

.btd { padding-top: 4px; padding-right: 4px}
.menubutton { color: #2522c5; line-height: 22px; padding-left: 8px; cursor: pointer;
border-top: 1px solid #d2d2d2; font-size:   15px; font-weight: 700}
.menubuttonsub { color: #2522c5; padding-left: 18px;
cursor: pointer; border-top: 1px solid #d2d2d2; font-size:   15px;  }
.menubuttonsub2 { color: #252a77; line-height: 22px; padding-left: 35px; cursor: pointer;
border-top: 1px solid #d2d2d2; font-size:   15px; }
.expandtoggletd { width: 22px; background-color: #ffffff; text-align: center; font-family: fixed, monospace;
color: #888888; font-weight: 700;  }

.currency { color: #096a02 } /* 444444  4a0c67 */
.shopinput { padding-left: 3px; border-color: #bbbbbb; background-color: #f1f1ff; border-collapse: collapse; }
.shipmessage { font-size: 12px; color: red }
.cartbutton{ padding-left: 5px; padding-right: 5px; color: #ffffff; background-color: #999999; }

.footerlinks { color: #666666; font-size: 12px; border: none; text-decoration: none; padding-right: 0px; white-space: nowrap }
.footerlinks:link { color: #666666; text-decoration: none; border-bottom: none; }
.footerlinks:visited { color: #666666; text-decoration: none; border-bottom: none; }
.footerlinks:hover { color: #666666; background-color: #bbbbbb; text-decoration: none;  border-bottom: none;}

.opacity_0 { filter:alpha(opacity=0); opacity: 0.0; -moz-opacity:0.0; }
.opacity_10 { filter:alpha(opacity=10); opacity: 0.1; -moz-opacity:0.1; }
.opacity_20 { filter:alpha(opacity=20); opacity: 0.2; -moz-opacity:0.2; }
.opacity_30 { filter:alpha(opacity=30); opacity: 0.3; -moz-opacity:0.3; }
.opacity_40 { filter:alpha(opacity=40); opacity: 0.4; -moz-opacity:0.4; }
.opacity_50 { filter:alpha(opacity=50); opacity: 0.5; -moz-opacity:0.5; }
.opacity_60 { filter:alpha(opacity=60); opacity: 0.6; -moz-opacity:0.6; }
.opacity_70 { filter:alpha(opacity=70); opacity: 0.7; -moz-opacity:0.7; }
.opacity_80 { filter:alpha(opacity=80); opacity: 0.8; -moz-opacity:0.8; }
.opacity_90 { filter:alpha(opacity=90); opacity: 0.9; -moz-opacity:0.9; }
.opacity_100 { filter:alpha(opacity=100); opacity: 1.0; -moz-opacity:1.0; }

ul.noindent{
	list-style-image: url(/images/bullet.gif);
    margin-left: 5px;
    margin-right: 0px;
    padding-left: 15px;
    padding-right: 0px;
	margin-top: 10px;
	margin-bottom: 10px;
}

.slidebtn { cursor: pointer;}
